.closestyle253986{ font-size:12px;color:#333333;text-decoration: none ;}

.weekstyle253999{ padding: 5pt; color: #222222; line-height: 150%; font-family: 宋体; font-size: 14pt;}
.currentstyle253999{ padding: 5pt; border-image: none; color: #ffffff; font-size: 14pt; background-color: #8f000b;}
.daystyle253999{ padding: 5pt; color: #222222; font-size: 14pt;}
.mainstyle253999{ width: 370px; height: 250px; font-size: 14pt;}
.monthstyle253999{ color: #ffffff; line-height: 160%; font-size: 14pt; font-weight: bold; background-color: #8f000b;}

